class CreateCompetitionSchools < ActiveRecord::Migration[5.2]
  def change
    create_table :competition_schools do |t|
      t.references :competition, index: true
      t.references :school, index: true
      t.string :source

      t.timestamps
    end
  end
end
